--squapi
vanilla_model.PLAYER:setVisible(false)

local squapi = require("SquAPI")

squapi.eye:new(
    models.model.root.Head.eye1,  --the eye element 
    1.25,  --(0.25) left distance
    0.25,  --(1.25) right distance
    0.5,  --(0.5) up distance
    0.5   --(0.5) down distance
)

squapi.eye:new(
    models.model.root.Head.eye2,  --the eye element 
    0.25,  --(0.25) left distance
    1.25,  --(1.25) right distance
    0.5,  --(0.5) up distance
    0.5   --(0.5) down distance
)

squapi.eye:new(
    models.model.root.Head.lid1,  --the eye element 
    0,  --(0.25) left distance
    0,  --(1.25) right distance
    0,  --(0.5) up distance
    1   --(0.5) down distance
)

squapi.eye:new(
    models.model.root.Head.lid2,  --the eye element 
    0,  --(0.25) left distance
    0,  --(1.25) right distance
    0,  --(0.5) up distance
    0.8   --(0.5) down distance
)

squapi.randimation:new(
    animations.model.blink,    --animation
    nil,    --(200) chanceRange
    true     --(false) isBlink
)